2015年05月19日

firefox-kdeの更新。chakra−201405−descartes−x86_64

下記は、やらなくても待っていれば、解決するでしょう。

$ sudo pacman -Syyu
とすると、
警告: "sqlite3>=3.8.9" を解決できません、"firefox-kde" の依存
:: 依存関係を解決できないために以下のパッケージを更新できません:
firefox-kde


:: 更新のために上記のパッケージをスキップしますか? [y/N] y
衝突するパッケージがないか確認しています...

yesで、firefox-kde以外は、更新された。
firefox-kdeだけが先行して、sqlite3>=3.8.9ってことが
まだ準備できていないらしい。

更新するには、
$ sudo nano /etc/pacman.conf
追記:
[testing]
Include = /etc/pacman.d/mirrorlist


$ sudo pacman -Syy
$ sudo pacman -S firefox-kde

依存関係を解決しています...
衝突するパッケージがないか確認しています...

パッケージ (2) sqlite3-3.8.9-1 firefox-kde-38.0.1-1

合計ダウンロード容量: 38.05 MiB
合計インストール容量: 84.90 MiB
最終的なアップグレード容量: 1.67 MiB

:: インストールを行いますか? [Y/n]
:: パッケージを取得します ...
sqlite3-3.8.9-1-x86_64 476.8 KiB 341K/s 00:01 [######################] 100%
firefox-kde-38.0.1-... 37.6 MiB 2.76M/s 00:14 [######################] 100%
(2/2) キーリングのキーを確認 [######################] 100%
(2/2) パッケージの整合性をチェック [######################] 100%
(2/2) パッケージファイルのロード [######################] 100%
(2/2) ファイルの衝突をチェック [######################] 100%
(2/2) 空き容量を確認 [######################] 100%
(1/2) 更新 sqlite3 [######################] 100%
(2/2) 更新 firefox-kde [######################] 100%


$ sudo nano /etc/pacman.conf
用済みにつきコメントアウト:
##[testing]
##Include = /etc/pacman.d/mirrorlist

firefoxの動作に、問題はない、みたい。


posted by ブログ開設者 at 10:51| Comment(0) | linux | このブログの読者になる | 更新情報をチェックする